lkml.org 
[lkml]   [2000]   [Nov]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectWrong/old text in Documentation/cpqarray.txt
The documentation for this driver seems to be old in v2.4.0-test11-pre5:

--------------------
You need to build a new kernel to use this device, even if you want to
use a loadable module.

Apply the patch to a 2.2.x kernel:

# cd linux
# patch -p1 <smart2.patch
---------------------

Later, there is a section:
-----------------
Booting:
--------
You'll need to use a modified lilo if you want to boot from a disk
array.
Its simply a version of lilo with some code added to tell it how to
understand Compaq diskarray devices.
-----------------

Is this information still correct? Can't I boot from a Compaq disk
array with a recent lilo (V 21 from SuSE 7.0)? I would need that
feature soon and wonder where to get such a special lilo from.

Thanks in advance, and answers please per private mail, as I am not
subscribed to this list.

mike
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:47    [W:0.031 / U:1.216 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site